Piensa Technologies

  >  Foro de Principiantes en Linux - Mensaje
Indice del Foro 
Búsqueda 
 
Búsqueda Especializada  
 
Ingresar  
Nuevo Mensaje al Foro  
 
 Acerca de Linux
La Gaceta de Linux 
Edición en español 
Gazeta do Linux 
Edición en portugués 
Foro de Principiantes 
> Mensaje
Urgente ayuda con el netscape
Ingresado por Alberto el día viernes enero 10, @07:20 desde Chile.
Tema: [ Aplicaciones ]

tengo problemas con la instalacion de los plugins de java virtual machine
Hola, la verdad es que no he podido configurar los plugins para ser usados con el netscape, lo curioso es que el compilador de java me funciona sin problemas y dentro de este viene el jre y el javaws, la verdad es que no se que pasa. Ojala alguien me pueda ayudar. Atte

[ Ingresar Comentario ]

<  |  >

> Comentarios
Re: Urgente ayuda con el netscape
por Felipe Barousse el día viernes enero 10, @10:29

Alberto:

Es facil la configuración del soporte del Java VM en Netscape:

Tienes que crear, en el directorio "plugins" de la instalacion de tu Netscape la liga siguiente:
ln -s /usr/java/j2re1.4.0_02/plugin/i386/ns610/libjavaplugin_oji.so /usr/local/netscape/plugins/libjavaplugin_oji.so

Como verás yo tengo instalado en Java 1.4.0_02

Los directorios pueden variar según la instalación tanto de netscape como de Java en tu máquina, pero con esto te darás una idea concreta de como va la liga que menciono.

Espero esta información te sea de utilidad.

Felipe Barousse
Bufete Consultor de Mexico - Piensa Technologies.
www.piensa.com

[ Ingresar Comentario ]

 

  • Re: Urgente ayuda con el netscape
    por: Otro Alberto el día sábado junio 14, @09:01
    Ese no es tanto el problema, la cuestion es que instale el Real Player en el Mozilla y no pasa nada, o sea, lugares donde supuestamente se utiliza no pasa nada, a lo mejor tu me puedes orientar un poco.....
    Salu2
    Alberto Rivera
    No soy el mismo del mensaje original

    [ Ingresar comentario ]

 
Relacionado
  • Más acerca de Aplicaciones
  • Mismo autor Alberto
  • Contacto con el autor